name = "Noah's Theme"
license = "MIT"
licenselink = ""
description = "My own custom Hugo theme"
homepage = "https://noah.is/"
tags = []
features = []
min_version = "0.59.1"

[author]
    name = "Noah Petherbridge"
    homepage = "https://noah.is/"
